/* Montserrat font stylesheet */

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Montserrat/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

/* Gotham font stylesheet */

/* @font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/GothamBlack.svg#GothamBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Gotham/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
} */


/* Polaris font stylesheet */

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Heavy.svg#PolarisCondensed-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-HeavyItalic.svg#PolarisCondensed-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Bold.svg#PolarisCondensed-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BoldItalic.svg#PolarisCondensed-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Medium.svg#PolarisCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-MediumItalic.svg#PolarisCondensed-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Book.svg#PolarisCondensed-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-BookItalic.svg#PolarisCondensed-BookItalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-LightItalic.svg#PolarisCondensed-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Polaris';
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.eot');
    src: url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.eot?#iefix') format('embedded-opentype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.woff2') format('woff2'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.woff') format('woff'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.ttf') format('truetype'), url('/ResourcePackages/Alorica/assets/dist/fonts/Polaris/PolarisCondensed-Light.svg#PolarisCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
